.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-49a23b65-0913-295f-42de-1d6126f288e9 {
height: 100vh !important;
width: 100vw !important;
}
.lfr-layout-structure-item-45437281-01c0-7453-1c0e-202ddf3bf37a {
border-radius: 12px !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
width: 50vw !important;
}
.checkout-heading h1{
color: #001081;
font-size: 24px;
font-family: Readex Pro;
font-weight: 600;
word-wrap: break-word
}button {
  width: 30%;
  height: 100%;
  padding: 14px 24px;
  background: #001081;
  border: 2px solid #001081;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  display: inline-flex;
  cursor: pointer;
  overflow: hidden;
  transition: all 0.3s ease;
}

button .button-text {
  text-align: center;
  color: white;
  font-size: 16px;
  font-family: 'Readex Pro', sans-serif;
  font-weight: 500;
  word-wrap: break-word;
  transition: all 0.3s ease;
}

/* Hover effect - colors reverse */
button:hover {
  background: white ;
}

button:hover .button-text {
  color: #001081 ;
}